{
	"104000842_0": "\"Alca-Noise numbers down to 68%!\"",
	"104000842_1": "\"But the alchemists still haven't shown themselves...\"",
	"104000842_2": "\"......\"",
	"104000842_3": "”So that's the mothership pulling the strings of all those Noise?!\"",
	"104000842_4": "\"At least we know where to aim!\"",
	"104000842_5": "\"I'll punch the living daylights out of it! Tsubasa-san, it's your call!\"",
	"104000842_6": "\"Let's show it a thing or two!\\nYaaaaahhh!\"",
	"104000842_7": "\"And leave it to me to blow up whatever's left!\"",
	"104000842_8": "\"It split in two?!\"",
	"104000842_9": "\"It can't be! So we failed?!\"",
	"104000842_10": "\"What the hell's going on?!\"",
	"104000842_11": "\"The giant Alca-Noise has split into independently moving parts! There's three in total!\"",
	"104000842_12": "\"And they're each headed in a different direction...\"",
	"104000842_13": "\"Rgh! Is the enemy trying to split the wielders up?\"",
	"104000842_14": "\"Commander, transmission from Iruma Air Base! They say, if necessary, they're willing to send reinforcements.\"",
	"104000842_15": "\"Absolutely not! The ASDF is only going to clog up the airspace! At worst, they'll get people killed!\"",
	"104000842_16": "\"No, request a Code 814 from Iruma Air Base!\"",
	"104000842_17": "\"You want their harriers here?\\n...Understood!\""
}